Imagemagick CVE-2014-8354 Out of Bounds Local Memory Corruption Vulnerability

Imagemagick is prone to a local memory-corruption vulnerability.

Attackers can exploit this issue to gain access to sensitive information or execute arbitrary code within the context of the user running the affected application. Failed exploit attempts will likely cause denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus